body {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #bdc3c7;
}

a {
	color: #bdc3c7;
}

a:hover {
	color: black;
}

.width {
	width: 1170px;
}

#container {
	border-top: 5px solid #34495E;
}

header .width {height: 289px}
header .logo {margin-top: 25px}

header .welcome {
	position: absolute;
	bottom: 70px;
	left: 0;
	font-size: 15px;
}

header .find {
	position: absolute;
	bottom: 50px;
	right: 0;
}

header h1 {
	font-size: 22px;
	margin-bottom: 15px;
}

header h2 {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

header nav select {
	display: none;
}

nav.menu {
	position: absolute;
	top: 20px;
	right: 0;
}

nav.menu ul li {
	float: left;
	text-transform: uppercase;
	margin-left: 2px;
}

nav.menu ul li a {
	display: block;
	padding: 10px 17px;
	font-weight: 700;
	border-radius: 2px;
}

nav.menu ul li a:hover,
nav.menu ul li.active a {
	color: white;
	background: #1ABC9C;
}

nav.share ul li {
	float: left;
	margin-left: 7px;
}

nav.share ul li:first-child {margin-left: 0}

nav.share ul li a {
	width: 42px;
	height: 38px;
	display: block;
	text-indent: -99999em;
	background: url('../images/master.png') 0 0 no-repeat;
}

nav.share ul li.facebook a {background-position: -50px 0px}
nav.share ul li.pink a {background-position: -100px 0px}
nav.share ul li.google a {background-position: -150px 0px}
nav.share ul li.green a {background-position: -200px 0px}

nav.share ul li a:hover {
	opacity: .65;
}

nav.category {
	text-align: center;
	margin: 25px 0 40px 0;
}

nav.category li {
	display: inline-block;
}

nav.category li:before {
	content:" / ";
	font-weight: bold;
	color: #ecf0f1;
	padding: 0 10px;
} 

nav.category li:first-child:before {
	content:"";
	padding: 0;
}

nav.category li a {
	font-weight: bold;
	color: #ecf0f1;
}

nav.category li a.current {
	color: orange;
}

section {
	background: #34495E;
	padding: 15px 0 40px;
	text-align: center;
}

section article {
	float: left;
	position: relative;
	text-align: center;
	font-size: 12px;
	margin-bottom: 30px;
	margin-right: 30px;
	overflow: hidden;
	width: 270px;
}

section article img {
	max-width: 100%;
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

section article:nth-child(4n+4) {
	margin-right: 0;
}

section article:hover nav {
	display: block;
}

section article nav {
	background: rgba(0,0,0,.83);
	width: 100%;
	height: 181px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	padding-top: 63px;
	display: none;
}

section article nav li {
	display: inline-block;
	margin: 8px;
}

section article nav li a {
	width: 42px;
	height: 38px;
	text-indent: -99999em;
	display: block;
	background: url('../images/master.png') 0 -113px no-repeat;
}

section article nav li.max a {background-position: -50px -113px}

section article h2 {
	font-size: 16px;
	margin: 15px 0;
}

section article h2 a {
	color: #ecf0f1;
	font-weight: 700;
}

section article:hover h2 a {
	color: #77b5c4;
}

section article p {
	margin: 0;
}

nav.social ul li {
	float: left;
	margin-right: 2px;
}

nav.social ul li a {
	width: 42px;
	height: 36px;
	text-indent: -99999em;
	display: block;
	background: url('../images/master.png') 0px -39px no-repeat;
}

nav.social ul li.facebook a {background-position: -44px -39px}
nav.social ul li.instagram a {background-position: -88px -39px}
nav.social ul li.foursquare a {background-position: -132px -39px}
nav.social ul li.flickr a {background-position: -176px -39px}

nav.social ul li a:hover {background-position: 0px -76px}
nav.social ul li.facebook a:hover {background-position: -44px -76px}
nav.social ul li.instagram a:hover {background-position: -88px -76px}
nav.social ul li.foursquare a:hover {background-position: -132px -76px}
nav.social ul li.flickr a:hover {background-position: -176px -76px}

nav.photos ul li {
	float: left;
	margin-bottom: 7px;
	margin-right: 7px;
	line-height: 0;
}

nav.photos ul li:nth-child(4n+4) {
	margin-right: 0;
}

nav.photos ul li a {
	padding: 3px;
	display: block;
	border: 1px solid #ECF0F1;
}

nav.photos ul li a:hover {
	border: 2px solid #1ABC9C;
	padding: 2px;
}

nav.comments li {
	margin-bottom: 10px;
}

nav.comments li a {
	background: #ECF0F1;
	padding: 16px 20px;
	display: block;
}

nav.comments li a:hover {
	background: #c4d3d7;
	color: white;
}

nav.posts li {
	font-size: 14px;
	margin-bottom: 23px;
}

nav.posts li a {
	font-weight: 700;
}

nav.posts li span {
	margin-top: 8px;
	font-size: 10px;
	display: block;
}

nav.info {
	margin: 10px 0 25px;
}

nav.info li {
	margin-top: 10px;
}

nav.options {
	position: absolute;
	top: 33px;
	right: 0;
}

nav.options li {
	float: left;
	margin-left: 21px;
}

footer .item {
	padding: 67px 0 62px;
	float: left;
	width: 270px;
	margin-left: 30px;
}

footer .item h3 {
	margin-bottom: 38px;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
}

footer .item:first-child {
	margin-left: 0;
}

footer .footer {
	border-top: 1px solid #ECF0F1;
	height: auto;
	position: relative;
	padding: 33px 0;
	font-size: 12px;
}

@media only screen and (max-width: 1169px) {
	
	.width {
		width : 990px;
	}
	
	section article {
		float: none;
		display: inline-block;
	}
	
	section article:nth-child(4n+4) {
		margin-right: 30px;
	}
	
	section article:nth-child(3n+3) {
		margin-right: 0;
	}
	
	footer .item {
		width: 48%;
		margin: 0;
	}
	
	footer .item:nth-child(even) {
		float: right;
	}
	
	footer .item:nth-child(3n) {
		clear: both;
	}
}

@media only screen and (max-width: 989px) {
	.width {
		width : 748px;
	}
	
	section article,
	section article:nth-child(4n+4),
	section article:nth-child(3n+3) {
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.width {
		width : 420px;
	}
	
	header .width {
		height: auto;
		padding-bottom: 25px;
	}
	
	header nav ul {
		display: none;
	}
	
	header nav select {
		display: block;
		margin-top: 15px;
	}
	
	header .logo,
	nav.options,
	header .welcome,
	header .find,
	nav.menu {
		position: static;
		top: auto;
		left: auto;
		bottom: auto;
		right: auto;
		text-align: center;
	}
	
	header .find {
		margin-top: 25px;
	}
	
	nav.options li,
	nav.share ul li {
		float: none;
		display: inline-block;
		margin: 0 5px;
	}
	
	nav.options li {
		margin: 5px 12px;
	}
	
	footer .item:nth-child(even),
	footer .item {
		float: none;
		width: auto;
		padding-bottom: 0;
	}
	
	footer .footer {
		text-align: center;
	}
	
	footer .footer p {
		margin-top: 25px;
	}
}

@media only screen and (max-width: 479px) {
	.width {
		width : 290px;
	}
}